<?php

namespace App\Http\Livewire;

use Livewire\Component;

class Table extends Component
{
    public $columnas;
    public $model;


    public function render()
    {
        return view('livewire.tablas.table',);
    }
}
